/*Custom consent fields added on check out page*/

.consent_checkout_field
{
  margin-top:40px;
}

.consent_checkout_field input[type="checkbox"]
{
  margin-left:0;
  position: static;
}

.consent_checkout_field label
{
  font-size: 16px;
font-weight: normal;
color:#676767;

}

.body-content .consent_checkout_field p
{
  margin-bottom:0!important;
}

.oneline-checkboxes p
{
  float:left;
  margin-right:20px!important;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year
{
  color:#000!important;
}
/* Mobile search form */

.mobile-search-form {
  background-color: #E47338;
  padding: 15px;
  display: none;
}

.mobile-search-btn {
  padding: 7px 10px;
}

header.banner {
  z-index: 10 !important;
}

@media (max-width: 768px) {
  .cli-plugin-button {
      margin-top: 15px;
  }
}
.call-us a {

color:#fff !important;
}

.call-us a:hover {
  color: #fff;
  text-decoration: underline;

}

@media only screen and (max-width: 640px) {

  .navbar-brand>img {
    display: inline-block;
    max-width: 60%;
  }

  header.banner .primary-navigation .wrapper .container {
    height: auto !important;
  }

}

@-webkit-keyframes feedback-pulsate {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}

@-moz-keyframes feedback-pulsate {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}

@-o-keyframes feedback-pulsate {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}

@keyframes feedback-pulsate {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1.0;
  }
}

.page-footer.has-feedback .expand {
  display: block !important;
}

.page-footer.has-feedback {
  margin-top: 20px;
}

.page-footer.has-feedback .content-feedback {
  background-color: #f26b1e;
  padding: 15px 35px;
  margin: 0 15px;
  position: relative;
  top: -20px;
  z-index: 999999999;
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media (max-width: 768px) {
  .page-footer.has-feedback .content-feedback {
    padding: 15px;
  }
}

.page-footer.has-feedback .content-feedback button {
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  margin: 0 0 0 30px;
  padding: 4px 0;
  border: 0;
  flex-shrink: 0;
}

.page-footer.has-feedback .content-feedback button span:after {
  content: '\25B6';
}

.page-footer.has-feedback .content-feedback button:disabled {
  animation: feedback-pulsate 2s infinite;
  -webkit-animation: feedback-pulsate 2s infinite;
  -moz-animation: feedback-pulsate 2s infinite;
  -o-animation: feedback-pulsate 2s infinite;
}

.page-footer.has-feedback .content-feedback span {
  font-size: 14px;
}

.page-footer.has-feedback .content-feedback .h4 {
  margin: 0;
}

@media (min-width: 767px) {
  .content-feedback-form-container {
    padding: 0 30px;
  }
}

.content-feedback-form-container.container .content-feedback-form {
  border-top: 8px solid #f26b1e;
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.content-feedback-form-container.container .content-feedback-form .gform_wrapper {
  margin: 25px 0 10px;
}

.content-feedback-form-container.container .content-feedback-form h2 {
  font-size: 24px;
  font-weight: 700;
}

.content-feedback-form-container.container .content-feedback-form.invisible {
  width: 0;
  height: 0;
  overflow: hidden;
}

.content-feedback-form-container.container .content-feedback-form label {
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 10px;
}

.content-feedback-form-container.container .content-feedback-form label .gfield_required {
  display: none;
}

.content-feedback-form-container.container .content-feedback-form input[type="submit"] {
  background-color: #f26b1e;
  border: 0;
  border-radius: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  min-width: 112px;
  padding: 8px 12px;
}
